#! /bin/sh

NUM=$1

source ./config

${AVRDUDEDIR}/avrdude -n -v -v -p ${DEVICE} -b 19200 -c butterfly -P /dev/ttyS1 \
                      -C ${AVRDUDEDIR}/INSTALL/etc/avrdude.conf \
                      -U flash:r:flash${NUM}.bin:r -U eeprom:r:ee${NUM}.bin:r

${AVRDUDEDIR}/avrdude -n -v -v -p ${DEVICE} -b 19200 -c avr910 -P /dev/ttyS1 \
                      -C ${AVRDUDEDIR}/INSTALL/etc/avrdude.conf \
                      -U lock:r:lock910_${NUM}.bin:r \
                      -U fuse:r:fuse910_${NUM}.bin:r \
                      -U lfuse:r:lf910_${NUM}.bin:r \
                      -U hfuse:r:hf910_${NUM}.bin:r \
                      -U signature:r:sig910_${NUM}.bin:r

